Subject: Ticket Assigned - Trouser size to change to 38 size (My order No- 6276463172)
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 03:51:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Trouser size to change to 38 size (My order No- 6276463172)  
Gentleman,
I alwaysenjoy while online shopping with MAX and I never face any kind of problem whichis high appreciated, just I like to change my trouser size to 38  which I requested36 size it is little bit  tight to me, I have keepthe Trouser with original same packing with all tagsKindly letme know what the procedure to be follow
Slim FitSolid Mid-Rise Chinos with Pockets and Belt LoopsColor: GreenSize: 36My order No-6276463172
 
RegardsMohammedAbdul Jaleel

    On Wednesday, February 24, 2021, 07:19:53 PM GMT+3, Max Fashion <[email-masked]> wrote:  
 
  #yiv6810333574 table {display:table;border-spacing:0px;padding:0;}#yiv6810333574 td {border:0;padding:0;}#yiv6810333574 .yiv6810333574two-column .yiv6810333574contents {font-size:14px;text-align:left;}#yiv6810333574 .yiv6810333574two-column img {width:100%;height:auto;}#yiv6810333574 .yiv6810333574two-column .yiv6810333574text {padding-top:10px;}#yiv6810333574 .yiv6810333574two-column {text-align:center;font-size:0;}#yiv6810333574 .yiv6810333574two-column .yiv6810333574column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6810333574 .yiv6810333574contents {width:100%;}@media only screen and (max-width:480px) {#yiv6810333574 table[class=yiv6810333574outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6810333574 table[class=yiv6810333574innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6810333574 span[class=yiv6810333574aligntext] {text-align:center !important;display:block !important;}#yiv6810333574 table[class=yiv6810333574getintouch] {width:95%;max-width:95% !important;}#yiv6810333574 div[class=yiv6810333574getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6810333574 table[class=yiv6810333574brands] {width:50%;max-width:50% !important;}#yiv6810333574 div[class=yiv6810333574howitworks] {width:96% !important;}#yiv6810333574 table[class=yiv6810333574small] {width:20% !important;padding:0 10px 0 0;}#yiv6810333574 table[class=yiv6810333574small1] {width:65% !important;}#yiv6810333574 p[class=yiv6810333574alignleft] {text-align:left !important;}#yiv6810333574 td[class=yiv6810333574moveleft] {padding:0 !important;}#yiv6810333574 table[class=yiv6810333574navigation] {width:100%;}#yiv6810333574 td[class=yiv6810333574navlast] {text-align:right !important;}#yiv6810333574 table[class=yiv6810333574knowmore] {width:100% !important;}} 
|  
|  
|  Order number 6276463172  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Muhammad Abduljaleel, you’ve successfully collected order number 6276463172 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Slim Fit Solid Mid-Rise Chinos with Pockets and Belt Loops  
 Color: Green 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Denim Shirt with Spread Collar and Long Sleeves  
 Color: Blue 
  Size: XL  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152600